manifestVersion: 1
id: helipad
category: bitcoin
name: Helipad
version: "0.2.2"
tagline: Просмотр бустов и бустаграмм из приложений Podcasting 2.0
description: Вертолетная площадка показывает импульсы и сообщения бустаграммы, поступающие на ваш
developer: Podcastindex.org
website: https://podcastindex.org
dependencies:
  - lightning
repo: https://github.com/Podcastindex-org/helipad
support: https://podcastindex.social
port: 2112
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
path: ""
defaultPassword: ""
submitter: Podcastindex.org
submission: https://github.com/getumbrel/umbrel/pull/1174
releaseNotes: >-
  Это обновление включает в себя следующие улучшения:
  
  - Поддержка метаданных Fountain, Podcast Guru и Boostbox для счетов BOLT11.
  
  - Поддержка ответов LNURL (boostbacks)
  
  - Новый звук, веб-хук, MIDI-инструмент и триггеры OSC в зависимости от уровня усиления, отправителя, имени приложения и подкаста.
  
  - Новая опция для отображения обычных счетов Lightning в списке повышения.
  
  - Новое поле направления веб-перехватчика для указания входящих/исходящих усилений.
  
  - Новое соединение через веб-сокет для более быстрого доступа к скамьям.
  
  - Новая возможность оставаться в системе в течение 30 дней.
  
  - Новое поле action_name в экспорте/отчетах CSV.
  
  - Новая конечная точка входа в API.
  
  - Показывать разделенное имя как часть информации о кошельке.
  
  - Добавить полосу прокрутки в фильтр подкастов.
  
  - Установите отчет по умолчанию на один месяц назад со временем окончания 23:59:59.
  
  – Установите формат даты/времени отчета: ГГГГ-ММ-ДД ЧЧ:ММ:СС с отдельным столбцом часового пояса.
  
  - Переключите данные о ценах BTC на Blockchain.com.
  
  - Запретить браузеру кэшировать звуки скамейки.
  
  - Добавить приложение V4VMusic в список приложений.
  
  - Обновлены прототипы LND и платежные звонки, а также добавлена ​​подписка на счета.